using System.Windows.Controls;

namespace SharepointToolbox.Views.Controls;

public partial class FeatureTabBase : UserControl
{
    public FeatureTabBase()
    {
        InitializeComponent();
    }
}
